
.border_br, .border_bl, .border_tl, .login_box_border_tl

{
	-moz-box-sizing:border-box;box-sizing:border-box;
	display: inline-block;
	/*\*/	display: block;/**/
}

.border_br
{
	float: left;
	background-image: url("border_br.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
}

.login_box_border_tl
{
	float: left;
	background-image: url("border_tl.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

.border_tl
{
	float: left;
	background-image: url("border_tl.gif");
	background-position:left bottom;
	background-repeat: no-repeat;
}

.border_bl
{
	float: left;
	background-image: url("border_bl.gif");	
	background-position:left bottom;
	background-repeat: no-repeat;
}

#login_box_left
{
	float:left;
	width:8px;
	height:52px;
	background-image: url("login_box_border_left.gif");
	background-repeat: no-repeat;
}

#login_box
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	float:left;
	padding:0px 10px 0px 10px;
	height:52px;
	background-image: url("login_box_border_bottom.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	border-top: #cfcfcf 1px solid;
}

#login_box_right
{
	float:left;
	width:12px;
	height:52px;
	background-image: url("login_box_border_right.gif");
	background-repeat: no-repeat;
}

#header_menu_box
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	float:left;
	padding: 0px 11px 12px 7px;
}

#header_menu_list
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	float: left;
	height:40px;
	padding: 0px 10px 0px 10px;
	border-top: #cfcfcf 1px solid;
	border-right: #cfcfcf 1px solid;
	border-left: #cfcfcf 1px solid;
	border-bottom: #cfcfcf 1px solid;
	vertical-align: middle;
}

.clearer
{
	clear: both;
}



.SearchStyle
{
    -moz-box-sizing:border-box;box-sizing:border-box;
    height:40px;
}

.login_box_style
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	float:left;
	margin-top:10px;
}

.LoginStyle
{

}

A.LoginStyle:link
{
	font-family: Arial;
	font-size: 11px;
	color: #777777;
}

A.SearchStyle:link
{	
	font-family: Arial;
	font-size: 11px;
	color: White;
	font-weight: bold;
	text-align: center;

	-moz-box-sizing:border-box;box-sizing:border-box;
	height: 27px;
	width: 69px;
	background-image: url("search_box.png");
	background-position:bottom;
	background-repeat:no-repeat;
	/* Center text vertically */
	padding-top:5px !important;

}

A.LoginStyle:active
{
	font-family: Arial;
	font-size: 11px;
}

A.SearchStyle:active
{
	-moz-box-sizing:border-box;box-sizing:border-box;
	font-family: Arial;
	font-size: 11px;
	color: White;
	font-weight: bold;
}

A.LoginStyle:hover
{
	font-family: Arial;
	font-size: 11px;
	color: #777777;
}

A.SearchStyle:hover
{
	font-family: Arial;
	font-size: 11px;
	color: White;
	font-weight: bold;
}

A.LoginStyle:visited
{
	font-family: Arial;
	font-size: 11px;
}

A.SearchStyle:visited
{
	font-family: Arial;
	font-size: 11px;
	color: White;
	font-weight: bold;
}

/* ROW Styles */


.row
{
	border:solid 1px #444444;
	background:url(./images/row_bg.gif) bottom left repeat-x;
	background-color:#F9F9F9;

	padding:6px;
	margin-bottom:20px;
}
		
.row h6
{
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:6px;
}


.row h6 a, .row h6 a:active, .row h6 a:visited, .row h6 a:hover
{
	color:#003366;

}

.row h6 span.article_date
{
	font-size:8pt;
	color:#777777;
	font-weight:normal;
}

/*  TECH ARTICLES */

#techarticles_hdr_icon
{
	width:34px;
	height:34px;
	background:url(/Portals/_default/Skins/pass_skins/techarticles_icon.gif) top left no-repeat;			
}

.header_bg
{
	height:34px;
	background:url(/Portals/_default/Skins/pass_skins/header_underline.gif) top left repeat-x;
}

.header_bg h1
{	
	margin-top:6px;
	padding-top:0px;
	float:left;
}


.header_bg #rss_subscribe
{
	float:right;
}


/* Events */
#news_event_hdr_icon
{
	width:34px;
	height:34px;
	background:url(/Portals/_default/Skins/pass_skins/news_event_icon.gif) top left no-repeat;			
}

/* LEFT PANEL */
.left_panel_body
{
	width:179px;
	background:url(/Portals/_default/Skins/pass_skins/left_panel_bg_btm.gif) bottom left no-repeat;
}
.left_panel_body p
{
	padding-top:0px;
	margin-top:0px;
	padding-left:10px;
	padding-right:4px;
	padding-bottom:10px;
}

.left_panel_body p table tr td a
{
	font-size:8pt;
}

.left_panel_top
{
	width:179px;
	height:22px;
	background:url(/Portals/_default/Skins/pass_skins/left_panel_bg_top.gif) top left no-repeat;
}

.left_panel_container
{
	width:179px;
	background:url(/Portals/_default/Skins/pass_skins/left_panel_bg.gif) top left repeat-y;
	margin-bottom:6px;
}

/* Blog Styles */

#blog_hdr_icon
{
	width:34px;
	height:34px;
	background:url(/Portals/_default/Skins/pass_skins/blog_icon.gif) top left no-repeat;
	
}

/* PASS Tips Styles */
#passtips_hdr_icon
{
	width:34px;
	height:34px;
	background:url(/Portals/_default/Skins/pass_skins/pass_tips_icon.gif) top left no-repeat;			
}

#pass_tip
{
	border:solid 1px black;
	width:100%;
	background-color:#fcfcfe;
	padding:5px;
	margin-bottom:5px;
	margin-top:5px;
}



